Subject: Re: Spring 2001 Conference Participation by Jeffrey K. Skilling
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Sep 2000 10:04:00 -0700 (PDT)

Thanks for the note and I enjoyed seeing you the other night.  We are working 
with Jeff's assistant on the date.  It looks like it may be possible but 
there are a few conflicts to dodge.  We will be in touch soon.  Thanks

"Ehud I. Ronn" <[email-masked]> on 09/20/2000 11:12:46 AM
To: [email-masked], [email-masked]
cc:  

Subject: Spring 2001 Conference Participation by Jeffrey K. Skilling

Rick / Vince,

Good morning.

In my 9/14 e-mail, I advised you of the practitioner-industry CEFER (Center
for Energy Finance Education and Research) Conference we are planning for
Spring 2001.  As you know, we would like to invite Jeff Skilling to be the
keynote speaker at the Thur. evening dinner.  The following day's four
topics consist of Risk management, Deregulation, Real options, and
International/globalization.  The majority of invitees would be
(predominantly U. S.-based) energy-industry practitioners, as well as
several academics.

Given lead time issues in these matters, we have reserved hotel rooms in
Austin for Feb. 22, 2001.  Could I ask you to ascertain Jeff Skilling's
availability for that evening?

Thanks,
Ehud Ronn

==============================================
     Ehud I. Ronn
     Professor of Finance and Jack S. Josey Professor in Energy Studies
     Director, Center for Energy Finance Education and Research
     McCombs School of Business
     University of Texas at Austin
     Austin, TX. 78712-1179
     Voice:  (512) 471-5853
      FAX:   (512) 471-5073
      Internet:  [email-masked]
=================================================